import { ComponentChildren } from "preact";

export type Props = {
  children: ComponentChildren;
  title?: string;
  name?: string;
  description?: string;
};

export const MainLayout = ({ children }: Props) => {
  return (
    <>
      <main
        class="max-w-2xl mx-auto lg:max-w-4xl py-5"
        style={{ fontFamily: "Work Sans" }}
      >
        {children}
      </main>
    </>
  );
};
