import { AppProps } from "$fresh/server.ts";

import { Head } from "$fresh/runtime.ts";
export default function App({ Component }: AppProps) {
  return (
    <>
      <Head>
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link
          rel="preconnect"
          href="https://fonts.gstatic.com"
          crossOrigin=""
        />
        <link
          href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@100;400;700&display=swap"
          rel="stylesheet"
        />
        <link href="/global.css" rel="stylesheet" />
      </Head>
      <Component />
    </>
  );
}
