import { HandlerContext } from "$fresh/server.ts";
import { getDocuments } from "../../lib/documents.ts";

export const handler = async (
  _req: Request,
  _ctx: HandlerContext,
): Promise<Response> => {
  const documents = await getDocuments();
  const response = new Response(JSON.stringify(documents));
  return response;
};
